<!doctype html public "-//w3c//dtd html 3.2//ja">
<html>
<head>
<title>pgctn login</title>
<meta http-equiv=content-type content="text/html; charset=x-euc-jp">
</head>
<body bgcolor=#6696bc>





<?php

//
//	2002.1.1
//	DICOM to WWW Gateway :PHP script
//	Made by Norya Yokohama % Medical Division @ WERC
//  2004.9.19
//  Updated by tadashi tsuchimoto @ MITT belong to yokohamazyuku
//	main_menu.php
//

system("hostname");

  
  print("<table bgcolor=#2F5376><tr>");
  print("<td valign=\"middle\" rowspan=\"2\"><image src=\"pgctn.jpg\"></td>");
//  print("<td valign=\"middle\"rowspan=\"2\"><image src=\"yokohamazyuku.jpg\"></td><td>");
  
 print("<td valign=\"middle\" align=\"center\" width=\"100%\">&nbsp;</td></tr>");

  print("</table>");



?>



<hr>
<center>

<form action=confirm.php method=post>
<table border width=40%>
<tr bgcolor=#7f7f7f align=center> <td><b>welcome to the pgctn</b></td> </tr>
<tr bgcolor=#b7b7b7> <td align=center><table cellpadding=3>
<tr> 
<td><b>user</b></td>

<td><input name=uname size=20 value=''></td> </tr>
<tr> <td><b>password</b></td>
<td><input name=password size=20 type=password></td> </tr>
<tr> <td colspan=2 align=center><input type=submit value='login'>
<input type=reset value='clear'><br>
</td> </tr>
</table></td></tr></table>
<hr>
</center>

<?php
//session confirm
if (!session_id()){
print("<font color=red>Session is not started.Please login and start session.</font>");
}
else{
print("<font color=blue>Session is already started.</font>");
}
?>

</body>
</html>
